/***************************************
  @desenvolvido por ZONAInternet.com
  @responsavel - Filipe Bessa
  @22/03/2013
  @Folha de Estilo principal
****************************************/

/***************************************
FONTES
****************************************/
@font-face {
    font-family: 'trebuchet';
    src: url('../fontes/trebuc.eot');
    src: local('â˜º'),
        url('../fontes/trebuc.woff') format('woff'),
        url('../fontes/trebuc.ttf') format('truetype'),
        url('../fontes/trebuc.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica';
    src: url('../fontes/helvetica.eot');
    src: url('../fontes/helvetica.eot?#iefix') format('embedded-opentype'),
        url('../fontes/helvetica.woff') format('woff'),
        url('../fontes/helvetica.ttf') format('truetype'),
        url('../fontes/helvetica.svg#HelveticaNeueLTCom-Cn') format('svg');
    font-weight: normal;
    font-style: normal;
}

/***************************************
CSS RESET
****************************************/
* { margin:0; padding: 0; border: 0; list-style: none; outline: none; }

/***************************************
ESTILOS GEAIS
****************************************/
html {}
body { color: #fff; font-family: 'trebuchet', arial, sans-serif; font-size: 13px; color: #707070; }

/*textos*/
p { padding-bottom: 20px; }
strong {}

/**************************************************************
todos titulos
**************************************************************/
h1 { float: left; }
h1 a { background: url('../imgs/sprite.png') no-repeat 0 0; width: 150px; height: 80px; text-indent: -9999px; float: left;}
h1 .txt { font-size: 15px; display: inline-block; font-weight: normal; padding: 40px 0 0 30px;}
h2 { padding-bottom: 15px; color: #6a8d00; font-family: "helvetica"; font-size: 20px; font-weight: normal; text-transform: uppercase; }
h3 {}
h4 {}
h4 {}
h5 {}
h6 {}

/**************************************************************
links gerais
**************************************************************/
a { color: #6a8d00; }
a:hover { color: #626262; }

/***************************************
ESTILOS REAPROVEITÃVEIS
****************************************/
.float-left { float: left; }
.float-right { float: right; }
.float-clear { clear: both; }

.txt-left { text-align: left; }
.txt-right { text-align: right; }
.txt-center { text-align: center; }

.relative { position: relative; }
.absolute { position: absolute; }

.inline { display: inline; }
.block { display: block; }
.inline-block { display: inline-block;  }

/*paddings*/
.pd-all-default { padding: 10px; }
.pd-top-default { padding-top: 10px; }
.pd-right-default { padding-right: 10px; }
.pd-bottom-default { padding-bottom: 10px; }
.pd-left-default { padding-left: 10px; }

/*margins*/
.mg-all-default { }
.mg-top-default { margin-top: 10px; }
.mg-right-default { margin-right: 10px; }
.mg-bottom-default { margin-bottom: 10px; }
.mg-left-default { margin-left: 10px; }
.mg-auto-default { margin:auto; }

.mg-right-5px { margin-right: 5px; }

/***************************************
GLOBAL
****************************************/

/* Marcadores */
.verde { color: #6a8d00; font-weight: bold; }

/* Estrutura */
.controle { width: 960px; margin: auto; }
.content { background: #f4f4f4; padding: 20px 0 70px 0; }
.content .interna { background: #fff; padding: 20px 0; }
.content .div1-3 { width: 310px; }
.content .div2-3 { width: 650px; }
.content .div3-3 { width: 960px; }

.bola { background: url('../imgs/bola.png'); width: 66px; height: 72px; position: absolute; top: 0; right: 0; z-index: -1; }

.pd-default { padding: 10px 25px; }
.content .div1-3 .pd-default { padding:10px 25px 10px 10px; }


a.btn-mais { background: #6a8d00; padding: 0px 5px; color: #fff; text-decoration: none; font-size: 12px; float: right; }
a.btn-mais:hover { color: #fff; }midias
a.btn-mais2 { background: #919e6b; padding: 2px 5px; color: #fff; text-decoration: none; font-size: 11px; float: right; }
a.btn-mais2:hover { color: #fff; }

/* Header */
.header { padding-top: 20px; }
.header .busca { float: left; padding: 35px 0 0 145px;}
.header .busca input[type=text] { background: #f4f4f4; color: #707070; font-size: 12px; padding: 5px 10px; border: 1px solid #707070; border-right: none; border-radius: 5px 0 0 5px; text-transform: uppercase; float: left; width: 150px; height: 15px; }
.header .busca input[type=submit] { background: url('../imgs/sprite.png') no-repeat -41px -87px #f4f4f4; border: 1px solid #707070; border-left: none; border-radius: 0 5px 5px 0; width: 24px; height: 27px; float: left; }

.header .idioma { float: left; text-align: center; padding: 28px 0 0 55px; }
.header .idioma p { padding-bottom: 5px; font-size: 12px; }
.header .idioma a.bra { background: url('../imgs/sprite.png') no-repeat -77px -87px; width: 23px; height: 16px; display: inline-block; }
.header .idioma a.eua { background: url('../imgs/sprite.png') no-repeat -104px -87px; width: 23px; height: 16px; display: inline-block; }

.header .menu { background: #373737; border-top: 5px #aebf3b solid; margin-top: 25px; font-family: "helvetica"; }
.header .menu .facebook { width: 27px; height: 27px; float: right; background: url('../imgs/facebook.jpg'); display: inline-block; margin: 8px 10px 0 0; }
.header .menu ul {}
.header .menu ul li { float: left; border-right: 2px solid #2a2a2a; border-left: 2px solid #626262; height: 41px; }
.header .menu ul li:hover { background: url('../imgs/bg-menu.jpg') repeat-x; }
.header .menu ul li:last-child { border-right: none; }
.header .menu ul li a { text-decoration: none; color: #fff; font-size: 17px; padding: 11px 15px; display: block; }
.header .menu ul li a span.home { background: url('../imgs/sprite.png') no-repeat -5px -90px; width: 21px; height: 19px; display: block;}

/* Footer*/
.footer { position: relative; background: url('../imgs/bg-footer.png') center top repeat-x #d1d1d1; border-top: 4px solid  #fff; box-shadow: inset 0px 4px 10px #b8b8b8; padding-top: 25px; }
.footer .menu { position: absolute; top: -49px; width: 952px; border: 4px solid #fff; background: #f4f4f4; box-shadow: 0px 4px 10px #b8b8b8;}
.footer .menu ul { padding: 16px 0; text-align: center; }
.footer .menu ul li { border-left: none; border-right: 1px solid #d1d1d1; padding: 0 10px; display: inline-block; }
.footer .menu ul li:last-child { border-right: none; }
.footer .menu ul li:hover { background: none; }
.footer .menu ul li a { color: #788b3e; text-decoration: none; font-size: 17px; font-family: "helvetica"; }
.footer .menu ul li a:hover { text-decoration: underline; }

.footer .txt-footer { color: #626262; width: 700px; float: left; margin-left: 20px;}
.footer .txt-footer .txt01 { border-bottom: 1px solid #f4f4f4; margin-bottom: 5px; padding-bottom: 10px;}
.footer .txt-footer .txt02 {
    padding-bottom: 20px;
}

.footer .selos { width: 195px; float: right; text-align: right; margin-right: 20px;}
.footer .selos .selo01 { background: url('../imgs/sprite.png') -158px -0px repeat-x; width: 54px; margin-right: 30px; height: 54px; display: inline-block; }
.footer .selos .selo02 { background: url('../imgs/sprite.png') -158px -56px repeat-x; width: 54px; height: 54px; display: inline-block; }

.assinatura { padding: 15px 0; background: #dfdfdf; }
.assinatura p { padding: 0; }
.assinatura a { font-weight: bold; text-decoration: none; color: #626262; }
.assinatura a:hover { text-decoration: underline; }

/* interna */
.tit-pag { background: url('../imgs/bg-tit.jpg'); font-family: "helvetica"; font-size: 44px; color: #919e6b; text-transform: uppercase; padding-left: 10px; margin-bottom: 20px;}
.tit-pag span { background: #fff; padding: 5px 15px; background: url('../imgs/bg-tit0.jpg'); display: inline-block; }

/* Paginação */
.paginacao { float: right; }
.paginacao a.ativo { color: #919e6b; }
.paginacao a { display: inline-block; border-right: 1px solid #dfdfdf; text-decoration: none; color: #626262; font-size: 15px; padding: 0 10px;}
.paginacao a.last { border-right: none; }
.paginacao a:hover { color: #919e6b; }
.paginacao a.seta-prev, .paginacao a.seta-next { background: #919e6b; color: #fff; border-radius: 5px; border: none; padding: 5px 10px; text-transform: uppercase; font-size: 13px;}

/* accordion */
#lista { margin-bottom: 20px; }
#lista .linha-lista {}
#lista .linha-lista div { background: #919e6b; color: #fff; padding: 5px 5px; border-bottom: 2px solid #fff; position: relative; }
#lista .linha-lista div span { position: absolute; top: 0; right: 10px; width: 54px; height: 46px; display: block; background-image: url('../imgs/setas.png'); background-position: 0 0; }
#lista .linha-lista .cont-lista { padding: 5px 10px 10px; display: none; background: #f4f4f4; color: #707070; }

/***************************************
PORTFOLIO
****************************************/
.list-clientes { text-align: center; background: url('../imgs/bg-cli.jpg'); padding: 10px 0; }
.list-clientes .divcont { display: inline-block; margin: 0 2px; }
.list-clientes .divcont .img-cli { width: 130px; height: 80px; border: 1px solid #dfdfdf; border-radius: 5px; margin: 0 5px; vertical-align: middle; display: table-cell; text-align: center; background: #fff; }
.list-clientes .divcont .img-cli img { max-width: 100px;  max-height: 70px; display: inline-block; }

h2.cliente { padding-bottom: 0; }

.box-projeto { border-bottom: 1px dotted #b8b8b8; padding-bottom: 10px; margin-bottom: 20px; }
.box-projeto .projeto { float: left; width: 31%; margin: 0 10px 35px; }
.box-projeto .projeto .img-prj { width: 100%; height: 200px; overflow: hidden; margin-bottom: 10px;}
.box-projeto .projeto .img-prj a {}
.box-projeto .projeto .img-prj a img { width: 100%; height: auto; }
.box-projeto .projeto .tit-prj { color: #6a8d00; margin-bottom: 10px; font-weight: bold; font-family: "helvetica"; font-size: 18px; display: block; text-decoration: none; overflow: hidden; height: 45px; }
.box-projeto .projeto .txt-prj { overflow: hidden; height: 55px; }

a.btn-voltar { border-bottom: 1px dotted #b8b8b8; margin-bottom: 20px; padding: 0 0 5px 10px; display: block; text-decoration: none; }
.int-port {}
.int-port .img-port { float: left; width: 500px; }
.int-port .img-port img { width: 100%; height: auto; }
.int-port .txt-port { width: 390px; float: right; }
.int-port .txt-port .verde { padding-bottom: 10px; }
a.pdf, .cases-pdf a, .cases-pdf p a { background: #919e6b; border-radius: 5px; text-transform: uppercase; color: #fff; float: right; padding: 5px 10px; display: block; text-decoration: none; }

/***************************************
HOME
****************************************/
.blog-list {}
.blog-list a { display: block; text-decoration: none; border-bottom: 1px dotted #b8b8b8; margin-bottom: 10px; padding-bottom: 10px; font-size: 11px; }
.blog-list a:last-child { border-bottom: none; margin-bottom: 0; padding-bottom: 0; }
.blog-list a .img-list { width: 93px; height: 70px; overflow: hidden; float: left; }
.blog-list a .img-list img { min-height: 75px; width: 100%; height: auto}
.blog-list a .txt-list { float: right; width: 65%; }
.blog-list a .txt-list .head-list { padding-bottom: 5px; }
.blog-list a .txt-list .head-list .data-list { font-weight: bold; color: #6a8d00; padding-right: 5px; }
.blog-list a .txt-list .head-list .categoria-list { background: #6a8d00; color: #fff; padding: 0 5px; font-size: 11px;}
.blog-list a .txt-list p { color: #707070; padding-bottom: 10px; font-size: 13px; }
.blog-list a .txt-list span.mais { background: #919e6b; color: #fff; float: right; padding: 0 5px; font-style: 12px; font-size: 12px;}

.destaque {}
.destaque .img-destaque { width: 300px; height: 180px; overflow: hidden; margin-bottom: 10px; }
.destaque .img-destaque img { width: 100%; min-height: 180px; height: auto }

/***************************************
BLOG
****************************************/
.blog { border-bottom: 1px dotted #b8b8b8; padding-bottom: 10px; margin-bottom: 20px; }
.blog .data-blog { color: #626262; margin: 0px 0 10px 0; }
.blog h2 a { text-decoration: none; }
.blog .data-blog .btn-mais { display: inline-block; float: none; margin-right: 10px; color: #fff; text-decoration: none; }
.blog .data-blog span { font-wegiht: bold; display: inline-block; }
.blog .img-blog { width: 100%; max-height: 400px; overflow: hidden; margin-bottom: 10px; }
.blog .img-blog img { width: 100%; height: auto; }
.blog .txt-blog { line-height: 22px; }
.blog .midias-blog { float: right; text-align: right; }
.blog .midias-blog div { display: inline-block; margin-right: 10px; float: left; overflow: hidden; }
.blog .midias-blog div.facebook { width: 83px; }
.blog .midias-blog div.twitter { width: 97px; }
.blog .midias-blog div.google { margin-right: 0;}

/* Interna */
.blog-int {}
.blog-int img { max-width: 100%; }
.blog-int .data-blog { color: #626262; margin: 0px 0 10px 0; }
.blog-int .data-blog .categoria { float: none; margin-right: 10px; background: #6a8d00; color: #fff; padding: 0 5px; }
.blog-int .data-blog .data { font-weight: bold; }
.blog-int .img-blog { width: 630px; min-height: 100px; overflow: hidden; margin-bottom: 10px; }
.blog-int .img-blog img { width: 100%; height: auto; }
.blog-int .txt-blog { line-height: 22px; }
.blog-int .midias-blog { float: right; text-align: right; }
.blog-int .midias-blog div { display: inline-block; margin-right: 10px; float: left; overflow: hidden; }
.blog-int .midias-blog div.facebook { width: 83px; }
.blog-int .midias-blog div.twitter { width: 97px; }
.blog-int .midias-blog div.google { margin-right: 0;}
.blog-int .relacionados {}
.blog-int .relacionados h2 { border-bottom: 1px dotted #b8b8b8; margin-bottom: 10px; padding-bottom: 10px }
.blog-int .relacionados a { width: 32%; margin-right: 10px; float: left; text-decoration: none; }
.blog-int .relacionados a:last-child { margin-right: 0; }
.blog-int .relacionados .img-relacionados { width: 100%; max-height: 150px; margin-bottom: 10px; }
.blog-int .relacionados img { width: 100%; min-height: 150px; height: auto; }
.blog-int .relacionados .txt-post .data-post { font-size: 11px; margin-bottom: 5px; }
.blog-int .relacionados .txt-post .data-post span { color: #6a8d00; font-weight: bold; display: inline-block; margin-right: 5px; }
.blog-int .relacionados .txt-post .data-post span.categoria { background: #6a8d00; padding: 2px 5px; color: #fff; display: inline-block; }
.blog-int .relacionados .txt-post p { color: #707070; padding-bottom: 0; }

/* Lateral */
.box-lateral { margin-bottom: 15px; padding-bottom: 15px; border-bottom: 1px dotted #d1d1d1; }
.box-lateral:last-child { margin-bottom: 0; padding-bottom: 0; border-bottom: none; }
.box-lateral h2 { color: #919e6b; }
ul.list { margin-bottom: 20px; }
ul.list li { list-style: initial; margin-left: 20px; margin-bottom: 4px; }
ul.list li a { font-size: 15px; color: #919e6b; text-decoration: none; }

.box-lateral.destaque {}
.box-lateral.destaque a { text-decoration: none; display: block; }
.box-lateral.destaque a .img-destaque { width: 100%; height: 170px; overflow: hidden; }
.box-lateral.destaque a .img-destaque img { width: 100%; min-height: 170px; }
.box-lateral.destaque a span { color: #919e6b; font-weight: bold; }
.box-lateral.destaque a span~p { padding: 5px 0 0 0; color: #707070; }

.box-lateral #news {}
.box-lateral #news input#cadastrar { border-radius: 0 5px 5px 0; padding: 6px 10px; float: left; font-family: "trebuchet"; margin-right: 0; margin-top: 0; }
.box-lateral #news input#email { border-radius: 5px 0 0 5px; border-right: 1px solid #919e6b; width: 157px; float: left; }

.box-lateral #mais-pot {}
.box-lateral #mais-pot a { text-decoration: none; display: block; border-bottom: 1px dotted #b8b8b8; margin-bottom: 10px; padding-bottom: 10px; }
.box-lateral #mais-pot a:last-child { border-bottom: none; margin-bottom: 0; padding-bottom: 0; }
.box-lateral #mais-pot a .img-post { width: 105px; min-height: 50px; float: left; }
.box-lateral #mais-pot a .img-post img { width: 100%; height: auto; }
.box-lateral #mais-pot a .txt-post { float: right; width: 175px; }
.box-lateral #mais-pot a .txt-post .data-post { font-size: 11px; margin-bottom: 5px; }
.box-lateral #mais-pot a .txt-post .data-post span { color: #6a8d00; font-weight: bold; display: inline-block; margin-right: 5px; }
.box-lateral #mais-pot a .txt-post .data-post span.categoria { background: #6a8d00; padding: 2px 5px; color: #fff; display: inline-block; }
.box-lateral #mais-pot a .txt-post p { color: #707070; padding-bottom: 0; }

.box-lateral #facebook { height: 567px; overflow: hidden; border-bottom: 1px solid #999; }

/***************************************
CONTATO
****************************************/
.form-contato {}
.form-contato { float: left; width: 550px; }
.form-contato .form-div { width: 265px; }
.form-contato .form-div input { width: 243px !important; }
input#assunto, textArea { width: 527px !important; }
.info-contato { padding: 20px; background: #373737; color: #fff; float: right; width: 260px; }
.info-contato .verde { font-weight: normal; color: #919e6b; }

/***************************************
FORMULÁRIOS
****************************************/
.form-linha { margin-bottom: 10px; }
.form-linha label { text-transform: uppercase; display: block; padding-bottom: 2px; font-family: arial; font-size: 12px; }
.form-linha input[type=text], .form-linha textarea { border: 1px solid #b8b8b8; border-radius: 5px; background: #f4f4f4; padding: 6px 10px; width: 92%; }
.form-linha input[type=submit] { border-radius: 5px; background: #919e6b; color: #fff; padding: 5px 10px; text-transform: uppercase; float: right; margin-top: 20px; }
.form-linha .erro { color: tomato; }

/***************************************
BUSCA
****************************************/
.box-busca { border-bottom: 1px dotted #b8b8b8; padding-bottom: 10px; margin-bottom: 10px; }
.box-busca:last-child { border-bottom: none; padding-bottom: 0; margin-bottom: 0; }
.box-busca a.img-busca { width: 220px; height: 150px; overflow: hidden; float: left; display: block; }
.box-busca a.img-busca img { width: 100%; min-height: 150px; height: auto}
.box-busca .txt-busca { width: 670px; float: right; }
.box-busca .txt-busca.busca-all { width: 100%; float: right; }
.box-busca .txt-busca .tit-busca { padding: 0 0 0 5px; margin-bottom: 10px; color: #6a8d00; font-size: 16px; text-transform: uppercase; }
.box-busca .txt-busca p { display: block; min-height: 90px; }
.box-busca .txt-busca a { background: #6a8d00; color: #fff; padding: 0 10px; text-decoration: none; float: right; }

/***************************************
404
****************************************/
.ops { text-align: center; }
.ops .ops-txt { font-weight: bold; font-size: 50px; padding: 0; }
.ops .ops-sub { color: #919e6b; font-size: 20px; margin-bottom: 20px; }
.ops .busca404 { margin: auto; width: 195px; }
.ops .busca404 input[type=text]#busca404 { background: #f4f4f4; color: #707070; font-size: 12px; padding: 5px 10px; border: 1px solid #707070; border-right: none; border-radius: 5px 0 0 5px; text-transform: uppercase; float: left; width: 150px; }
.ops .busca404 input[type=submit]#busca404 { background: url('../imgs/sprite.png') no-repeat -41px -87px #f4f4f4; border: 1px solid #707070; border-left: none; border-radius: 0 5px 5px 0; width: 24px; height: 27px; float: left; }
